Firepoint - Requirements #191

Porting Firepoint to Symbian
10/09/2012 04:49 PM - Aptem TUMOHUH

Status: Closed Start date: 10/09/2012
Priority: Normal Due date: 12/30/2012
Assignee: ApTem TUMOHMH % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 82.00 hours
Description

History

#1 - 10/09/2012 04:55 PM - Aptem TUMOHUH

- Tracker changed from Bug to Requirements

#2 - 10/09/2012 04:57 PM - Aptem TUMOHUH
- Due date set to 12/30/2012

#3 - 10/16/2012 09:31 AM - Aptem TUMOHUH

- Assignee set to ApteM TUMOHVH

#4 - 11/19/2012 10:02 PM - Aptem TUMOHUH

MpoBepnTb Ha yCcTpoKcTBE:

® pasMep TeKCTa Ha KHoMKax

® CMMCOK CTPaH B HACTPOMKax(BbIXOAWT 3a Npenenbl akpaHa?)
e Help pacnonoxeHue noackasok BbIXoAUT 3a npenenbl?

#5 - 02/28/2013 12:01 AM - Aptem TUMOHUH
- % Done changed from 0 to 100

#6 - 02/28/2013 12:02 AM - Aptem TUMOHUH

- Status changed from New to Closed
